apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -c
    kompose.version: 1.26.1 (HEAD)
  creationTimestamp: null
  labels:
    io.kompose.service: katalogus-db
  name: katalogus-db
spec:
  ports:
    - name: "5434"
      port: 5434
      targetPort: 5432
  selector:
    io.kompose.service: katalogus-db
status:
  loadBalancer: {}
